%% 11:29 PM Thursday, March 23, 2023
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "road-3cv.ly"
\include "sub-add-3.ly"
\book{
\bookpart{ %% #I Caver's title
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 15 10 585 810
%%HiResBoundingBox: 15.00 10.00 585.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230508103029+09'00'
%%Pages: 1
%%EndComments
newpath
25 20 moveto 25 800 lineto 25 800 moveto 575 800 lineto
575 800 moveto 575 20 lineto 575 20 moveto 25 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 546 760 lineto
546 760 moveto 546 50 lineto 546 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 14 scalefont setfont 80 740 moveto
0 0 0 setrgbcolor
(Soprano;  Instrument  and Voice                          --- C \\clef on 1st line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 725 moveto
0 0 0 setrgbcolor
(MezzoSoprano;  Instrument  and Voice               --- C \\clef on 2nd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 710 moveto
0 0 0 setrgbcolor
(Alto;  Instrument  and Voice                                --- C \\clef on 3rd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 695 moveto
0 0 0 setrgbcolor
(Tenor;  Instrument  and Voice                             --- C \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 680 moveto
0 0 0 setrgbcolor
(Baritone;  Instrument  and Voice                         --- C \\clef on 5th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 665 moveto
0 0 0 setrgbcolor
(bas;  Instrument  and Voice                                 --- F \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 110 560 moveto
1 0 0 setrgbcolor
(SHEET) false charpath 3 setlinewidth stroke
/Times-Italic findfont 16 scalefont setfont 180 540 moveto
0 0 0 setrgbcolor
(Typesetting output with LilyPond) false charpath 0 setlinewidth stroke
%%%%
/Times-Italic findfont 110 scalefont setfont 120 400 moveto
0 1 0 setrgbcolor
(POEM) false charpath 3 setlinewidth stroke
%%%%
/Times-Italic findfont 24 scalefont setfont 180 440 moveto
0 0 0 setrgbcolor
(         Road 3 ) false charpath 2 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 210 340 moveto
0 0 0 setrgbcolor
(MUSICAL   INSTRUMENT) false charpath 1 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 280 320 moveto
0 0 0 setrgbcolor
(and) false charpath 1 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 61 234 moveto
0 0 0 setrgbcolor
(MIXED) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 150 moveto
0 0 0 setrgbcolor
(CHORUS) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 62 moveto
0 0 0 setrgbcolor
(GROUP) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-3  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } }}
}%% end bookpart I %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% \pageBreak
%%%%%% Poem area
\markup { \vspace #6 }
\markup { \hspace #24 \column {
" "
\line { \hspace #-2 \magnify #1.5 \with-color #red "The carriage comes" }
"  "
\magnify #1.5 {
"On the Road, On the Road,"
"The carriage comes!"
"Oh! a very little baby in it!"
"Oh! Have a lot of way to the futuer, You!"
"   "
"   "
"Pushing by an Old woman,"
"And approah to my side,"
"In shinning brightly over sun,"
"And in shadow over tree's Leaves."
"Go slowly, Go slowly. Go slowly,"
"   "
"   "
"Passing by my side in silent,"
"And disappear from on the road."
"Diversity to the future,"
"I can't see there, Never, never."
}
"   "
\line { \hspace #80 \italic " end. " }
"  "
"   "
"   "
\line { \hspace #-3 \tiny \italic \with-color #red "Add; as vocal" }
\line{ \smallCaps "Chorus Words" \italic "Soprano and Alto" \small "Laten; from Réquiem-ceremony;" }   
\line{ \italic "Rex treméndæ majestátis," }
\line{ \italic "Qui salvándos sálvas gratis," }
\line{ \italic "Sálva me, fons pietátis." }
\line { "  " }
\line{ \roman "------- from road-3.ly ------" }
\line{ \roman "In shining brightly over sun," }
\line{ \roman "And in shadow over tree's Leaves." }
}}
%% End poem %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\bookpart{ %% II
\header {
 dedication = \markup { \center-column { "     " "      " "   " } }
 title = "The carriage comes"
 subtitle = \markup{ \center-column { \line { Baritone; \italic "c major; c d e f g a b" }
                                                              \line { Soprano; Alto; \italic "c major; c d e f g a b" } "   " }}
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                    "Baritone; C clef on 5th line"
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   }}
 composer = \markup{ \bold "Op.61 Road 3" }
 arranger = \markup { \italic "Yukio Yoshida" }
 poet = \markup { \tiny "Text(Soprano and Alto) from Réquiem-ceremony;" }
 meter = \markup{ \column { "bariton; Con anima" "soprano and alto; Animato" } }
 opus =  \markup{ \hspace #-2 \column { \teeny \italic \line {
\column { %% one
\raise #1 "1)"
\raise #2 "On the Road, On the Road,"
\raise #3 "The carriage comes!"
\raise #4 "Oh! a very little baby in it!"
\raise #5 "Oh! Have a lot of way to the futuer, You!"
\raise #6 "  "
\raise #7 "  "
\raise #8 "  "
 } \hspace #2
\column { %% two
\raise #1 "2)"
\raise #2 "Pushing by an Old woman,"
\raise #3 "And approah to my side,"
\raise #4 "In shinning brightly over sun,"
\raise #5 "And in shadow over tree's Leaves."
\raise #6 "Go slowly, Go slowly. Go slowly,"
\raise #7 "  "
\raise #8 "  "
} \hspace #2
\column { %% three
\raise #1 "3)"
\raise #2 "Passing by my side in silent,"
\raise #3 "And disappear from on the road."
\raise #4 "Diversity to the future,"
\raise #5 "I can't see there, Never, never."
\raise #6 "  "
\raise #7 "  "
\raise #8 "  "
} \hspace #2
\column { %% add vocal Soprano and Alto
\raise #1 "Sop, Alto)  from Réquiem-ceremony;"
\raise #2 "Rex treméndæ majestátis,"
\raise #3 "Qui salvándos sálvas gratis,"
\raise #4 "Sálva me, fons pietátis."
\raise #5 "%%%%% from road-3.ly %%%%%%"
\raise #6 "\\skip 1. In shining brightly over sun,"
\raise #7 "And in shadow over tree's Leaves."
\raise #8 "  "
}
 } %% end line-item
\line { " " } }%% end cloumn-line
 }%% end opus-item(markup)
 copyright = "public Domain"
%% tagline = "  "
}%% End header
%%%%%%%%%% sheet and midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% get sheet music ---------------------------------------------------------------
\score {
 %%  \context ChoirStaff <<
         \context StaffGroup << 
          \new Voice = "soprano" { \clef soprano \key c\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "soprano" \soprano }
                        \new Lyrics = "mainSL" \lyricsto "soprano" { \sopranoL }

           \new Voice = "alto" { \clef alto \key c\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "alto  " \alto }
                        \new Lyrics = "mainAL" \lyricsto "alto" { \altoL }

           \new Voice = "bariton" { \clef baritone \key c\major \time 3/2
                        \set Staff.instrumentName = "baritone" \bariton }
                        \new Lyrics = "mainBL" \lyricsto "bariton" { \baritonL }

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key \major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key \major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                       %% \override VerticalAxisGroup.remove-first = ##t
                      }
           }
}

%% get midi music ----------------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key c\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key c\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key c\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \baritonM }

           %%\new Staff { \clef treble \key \major \time 3/2 \tempo 4 = 46
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key \major \time 3/2 \tempo 4 = 46
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 46 4) }
}

\markup { " " }
%% \markup {
%%About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
%% \markup {
%% \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " }
\markup { " " }
\markup { " " }
\markup { \line {\bold "Road(The carriage comes.)"} }
\markup { " " }
\markup { " " }
\markup { \line {\bold \italic "The following is described by contrasting word (characters) and musical notes. "} }
\markup {%%column * 2
\fill-line { \tiny \italic  \column {  \line {  \column {
\bold "Soprano"
"%%Rex tre -- mén -- dæ"
"                       ma -- je -- stá -- tis,"
"Qui sal -- ván -- dos sál -- vas gra -- tis,"
"%%%%%"
"Rex tremén -- dæ ma -- je -- stá -- tis,"
"Qui sal -- ván -- dos sál -- vas gra -- tis,"
"%%%%%"
"Sál -- va me, fons pi -- e -- tá -- tis."
"%%%%%"
"Sál -- va me, fons pi -- e -- tá -- tis."
"%%%%% from road-3.ly %%%%%%"
"\\skip 1. In shin -- ing bright -- ly over sun,"
"And in shadow over tree's Leaves."
          }
\hspace #10
\column {
\bold "Alto"
"%%Rex tre -- mén -- dæ"
"                       ma -- je -- stá -- tis,"
"Qui sal -- ván -- dos sál -- vas gra -- tis,"
"%%%%%"
"Rex tre -- mén -- dæ ma -- je -- stá -- tis,"
"Qui sal -- ván -- dos sál -- vas gra -- tis,"
"%%%%%"
"Sál -- va me, fons pi -- e -- tá -- tis."
"%%%%%"
"Sál -- va me, fons pi -- e -- tá -- tis."
"%%%%% from road-3.ly %%%%%%"
"\\skip 1. In shin -- ing bright -- ly over sun,"
"And in shadow over tree's Leaves."
        }
        }
} } }
\markup { \vspace #1 }
%%%%%%%%%%
\pageBreak
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { "  " }
%% eps-part -------------------------------------------------------------------
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2011/2.24.0/road-3/road-3.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart III, End book
%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; road-3.ly"                   %%%%
%%%%%            \verbatim-file #"road-3.ly" } }             %%%%
%%%%%  \markup { \column { "Name; road-3cv.ly"               %%%%
%%%%%            \verbatim-file #"road-2cv.ly" } }           %%%%
%%%%%  \markup { \column { "Name; sub-add-3.ly"               %%%%
%%%%%            \verbatim-file #"sub-add-3.ly" } }           %%%%
%%%%%  \markup { \column { "Name; run--lily.sh"      %%%%
%%%%%            \verbatim-file #"run--lily.sh" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%