\version "2.24.0"
%%%%%%%%%%%%%%%%%%%%%
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue %%Don't use Score.BarLine!
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \VoiceColorBlue
   \autoBeamOff
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   c''2^\markup { \hspace #-4 \with-color #blue \dynamic { ppp } }
       \(-. d''-. e''-. | f''1\) r2 | e''4. r8 d''1 | c''2 b'1 | \break
%% 9-12
   a'2.  g' | a'2\( e''1\) | r8 a'2. r8 b'2 ~ | b'2 c'' r8 d''4. ~ | \break
%% 13-16
   d''4. e''4. f''2. | g''1 r2 | f''4. r8 e''2 d'' | c''1 b'4. r8 | \break
%% 17-21
   a'4. r8 b'2 f'' ~ | f''2 \revert Staff.BarLine.color
   << { g''2^\markup { \bold \tiny \italic "Only; instruments(ppp)" } a'' |
                                  g''1 f''2 | e''2. d'' | c''1. } \\
      { d''1 | | c''2 b'1 | a'2 g' f' | e' d' c' } >> | \break
%% 22-25
   c''2. d'' | g''1. | f''2. e''2 e''4 | d''2 c''1 | \break
%% 26-30
   r2 c'2 d' | g'1 r2 | f'2. e'2 e'4 | d'2 c'1 \revert Staff.BarLine.color |
   \revert Voice.NoteHead.color
   c'1.^\markup { \bold \tiny \italic "Only; instruments" } | \break
%%%% add lines %%%%%%%%%%%%%%%%%%%%%%%%
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-40
   r1. | r1. | r1. | r1. | r1. | r1. | \break
%% 41-44
   \override Voice.NoteHead.color = #blue
   \override Staff.BarLine.color = #blue
   c''2.^\markup { \tiny \italic \with-color #blue "( a tempo )" } d'' |
   g''1. | f''2.\(( e''2) e''4\) | d''2 c''1 | \break
%% 45-49
   r2 c'2 d' | g'1 r2 | f'2.( e'2) e'4( | d'2) c'1 \revert Staff.BarLine.color |
   \once \revert Voice.NoteHead.color
   c'1.^\markup { \bold \tiny \italic "Only; instruments" } \bar "|." \break
}

sopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%%Rex tre -- mén -- dæ
                       ma -- je -- stá -- tis,
Qui sal -- ván -- dos sál -- vas gra -- tis,
%%%%%
Rex tremén -- dæ ma -- je -- stá -- tis,
Qui sal -- ván -- dos sál -- vas gra -- tis,
%%%%%
Sál -- va me, fons pi -- e -- tá -- tis.
%%%%%
Sál -- va me, fons pi -- e -- tá -- tis.
%%%%% from road-3.ly %%%%%%%%%%%%%%%%%%%
\skip 1. In shin -- ing bright -- ly over sun,
And in shadow over tree's Leaves.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}

sopranoM = {
    \autoBeamOff
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   c''2^\ppp\(-. d''-. e''-. | f''1\) r2 | e''4. r8 d''1 | c''2 b'1 | \break
%% 9-12
   a'2.  g' | a'2\( e''1\) | r8 a'2. r8 b'2 ~ | b'2 c'' r8 d''4. ~ | \break
%% 13-16
   d''4. e''4. f''2. | g''1 r2 | f''4. r8 e''2 d'' | c''1 b'4. r8 | \break
%% 17-21
   a'4. r8 b'2 f'' ~ | f''2
   << { g''2 a'' | g''1 f''2 | e''2. d'' | c''1. } \\
      { d''1 | | c''2 b'1 | a'2 g' f' | e' d' c' } >> | \break
%% 22-25
   c''2. d'' | g''1. | f''2. e''2 e''4 | d''2 c''1 | \break
%% 26-30
   r2 c'2 d' | g'1 r2 | f'2. e'2 e'4 | d'2 c'1 | c'1. | \break
%%%% add lines %%%%%%%%%%%%%%%%%%%
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-40
   r1. | r1. | r1. | r1. | r1. | r1. | \break
%% 41-44
   c''2. d'' | g''1. | f''2.\(( e''2) e''4\) | d''2 c''1 | \break
%% 45-49
   r2 c'2 d' | g'1 r2 | f'2.( e'2) e'4( | d'2) c'1 |
   c'1.^\markup { \tiny \italic "Only; instruments" } \bar "|." \break
}
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
alto = { \VoiceColorBlue
    \autoBeamOff
%% 1-4
   r1. | g'2^\markup { \hspace #-4 \with-color #blue \dynamic { ppp } }
            \(-. a'-. b'-. | c''1\) r2 | r1. | \break
%% 5-8
   r1. | r1. | b'4. r8 a'1 | g'2 f'1 | \break
%% 9-12
   e'2.  d' | e'2\( b'1\) | r4 e'2. r8 f'4. ~ | f'8 f'2 g'2 r4. | \break
%% 13-16
   a'2. b'4. c''4. ~ | c''4. d''1 r8 | r8 c''4. b'2 a'2 | g'1 r8 f'4. | \break
%% 17-21
   r8 e'4. f'2 c'' ~ | c''2
   \revert Staff.BarLine.color
   << { d''2^\markup { \bold \tiny \italic "Only; instruments(ppp)" } e'' |
                                       d''1 c''2 | b'2. a' | g'1. } \\
      { a'1 | g'2 f'1 | e'2 d' c' | b a g } >> | \break
%% 22-25
   \override Staff.BarLine.color = #blue
   g'2. a' | d''1. | c''2. b'2 b'4 | a'2 g'1 | \break
%% 26-30
   r2 c'2 d' | g'1 r2 | f'2. e'2 e'4 | d'2 c'1 \revert Staff.BarLine.color |
   \revert Voice.NoteHead.color
   c'1.^\markup { \bold \tiny \italic "Only; instruments" } | \break
%% add line %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-40
   r1. | r1. | r1. | r1. | r1. | r1. | \break
%% 41-44
   \override Voice.NoteHead.color = #blue
   \override Staff.BarLine.color = #blue
   g'2.^\markup { \tiny \italic \with-color #blue "( a tempo )" } a'2. |
   d''1. | c''2.\(( b'2) b'4\) | a'2 g'1 | \break
%% 45-49
   r2 c'2 d' | g'1 r2 | f'2.( e'2) e'4( | d'2) c'1 \revert Staff.BarLine.color |
   \once \revert Voice.NoteHead.color
   c'1.^\markup { \bold \tiny \italic "Only; instruments" } \bar "|." \break
}

altoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%%Rex tre -- mén -- dæ
                       ma -- je -- stá -- tis,
Qui sal -- ván -- dos sál -- vas gra -- tis,
%%%%%
Rex tre -- mén -- dæ ma -- je -- stá -- tis,
Qui sal -- ván -- dos sál -- vas gra -- tis,
%%%%%
Sál -- va me, fons pi -- e -- tá -- tis.
%%%%%
Sál -- va me, fons pi -- e -- tá -- tis.
%%%%% from road-3.ly %%%%%%%%%%%%%%%%%%%
\skip 1. In shin -- ing bright -- ly over sun,
And in shadow over tree's Leaves.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}

altoM = {
     \autoBeamOff
%% 1-4
   r1. | g'2^\ppp\(-. a'-. b'-. | c''1\) r2 | r1. | \break
%% 5-8
   r1. | r1. | b'4. r8 a'1 | g'2 f'1 | \break
%% 9-12
   e'2.  d' | e'2\( b'1\) | r4 e'2. r8 f'4. ~ | f'8 f'2 g'2 r4. | \break
%% 13-16
   a'2. b'4. c''4. ~ | c''4. d''1 r8 | r8 c''4. b'2 a'2 | g'1 r8 f'4. | \break
%% 17-21
   r8 e'4. f'2 c'' ~ | c''2 << { d''2 e'' | d''1 c''2 | b'2. a' | g'1. } \\
                                 { a'1 | g'2 f'1 | e'2 d' c' | b a g } >> | \break
%% 22-25
   g'2. a' | d''1. | c''2. b'2 b'4 | a'2 g'1 | \break
%% 26-30
   r2 c'2 d' | g'1 r2 | f'2. e'2 e'4 | d'2 c'1 | c'1. | \break
%% add lines %%%%%%%%%%
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-40
   r1. | r1. | r1. | r1. | r1. | r1. | \break
%% 41-44
   \tempo 4 = 46 g'2. a'2. | d''1. | c''2.\(( b'2) b'4\) | a'2 g'1 | \break
%% 45-49
   r2 c'2 d' | g'1 r2 | f'2.( e'2) e'4( | d'2) c'1 | c'1. \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%